Foreman - Bug #5872

smart class parameter display bug
05/22/2014 11:04 AM - Alexandre Barth

Status: Duplicate
Priority: Normal
Assignee:

Category: Web Interface
Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.5.0
Bugzilla link: Red Hat JIRA:

Pull request:

Description

When editing a puppet class, in the smart class parameter tab, the first smart class parameter is selected but displays another
parameter's properties. | have to select another parameter then go back to the first to display its properties.

Related issues:
Is duplicate of Foreman - Bug #5171: When editing a puppetclass parameter, wr... Resolved 04/11/2014

History

#1 - 05/22/2014 11:09 AM - Dominic Cleal

- Category set to Web Interface

#2 - 05/23/2014 01:17 PM - Dominic Cleal

- Is duplicate of Bug #5171: When editing a puppetclass parameter, wrong parameter information is displayed added

#3 - 05/23/2014 01:18 PM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, | just remembered we had this as #5171 too.

05/11/2024 1/1



https://projects.theforeman.org/issues/5171
http://www.tcpdf.org

